package org.project.item.weapons;

import org.project.item.Item;

//The goblin's weapon
public class ToothedHook extends Weapon implements Item {
    int abilityCharge;

    public ToothedHook(int damage, int manaCost) {
        super(damage, manaCost);
    }
}